|  | Home | Documentation | uddi2__serviceInfos Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__serviceInfos Class Reference

Schema urn:uddi-org:api_v2:"serviceInfos". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__serviceInfo * > | serviceInfo
| Vector of uddi2__serviceInfo* with length 0..unbounded.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"serviceInfos".

## Member Data Documentation

## ◆ serviceInfo

std::vector<uddi2__serviceInfo* > uddi2__serviceInfos::serviceInfo

Vector of uddi2__serviceInfo* with length 0..unbounded.

## ◆ soap

struct soap* uddi2__serviceInfos::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h